# Interface methods for submodule: QuadEdgeMeshToQuadEdgeMeshFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import MeshToMeshFilterProxy as _MeshToMeshFilterProxy


# Interface methods for class: QuadEdgeMeshToQuadEdgeMeshFilter
class QuadEdgeMeshToQuadEdgeMeshFilterProxy(_MeshToMeshFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

